<?xml version="1.0" encoding="UTF-8"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#">
  <Id>urn:uuid:606f83e7-5dc0-4f14-80ec-8ae87eeb9a2a</Id>
  <AnnotationText>CPAI_Inversion_10s_2026</AnnotationText>
  <IssueDate>2026-01-15T12:46:31-06:00</IssueDate>
  <Issuer>CINEPOLIS_MX</Issuer>
  <Creator>CINEPOLIS_MX</Creator>
  <AssetList>
    <Asset>
      <Id>urn:uuid:ae1e099a-becc-4dec-abc4-02345721dcbd</Id>
      <Hash>5CV6GJI+1JBvAJjdgIFElYj2za0=</Hash>
      <Size>49220500</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
      <OriginalFileName>video.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:8e0a82a1-108f-4125-b255-af3dc94e2740</Id>
      <Hash>KS9OLPaqGXsmrdSL7BDHC1dQnok=</Hash>
      <Size>9489954</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
      <OriginalFileName>audio.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:50e81994-33a3-4ee9-88f0-fe59c5fc8cc7</Id>
      <Hash>+4/k7ituBdcqwsAWf3ABq/U6S/g=</Hash>
      <Size>1535</Size>
      <Type>text/xml;asdcpKind=CPL</Type>
      <OriginalFileName>CPL_50e81994-33a3-4ee9-88f0-fe59c5fc8cc7.xml</OriginalFileName>
    </Asset>
  </AssetList>
</PackingList>
